@charset "euc-jp";
.top-login{
  text-align:center;
  font-size:22px;
  padding:20px 0;
  font-weight:bold;
}
.top-login a{
  border:1px solid #333;
  border-radius:8px;
  display:inline-block;
  padding:5px 20px;
}
@media only screen and (max-width: 480px) {
  .top-login a{
  font-size:12px;
  padding:3px 10px;
}
}
.s_out{
display:block;
margin-bottom:3%;
}

.rmb100{
margin-bottom:100px;
}
.sp_only{
    display:none;
  }

/* トップニュース */


.news_out{
	overflow:hidden;
border-bottom:none !important;
}

.news_box01_out{
	width:48%;
	float:left;
	overflow:hidden;
	border-bottom: 1px solid #dbdbdb;
    word-break: break-all;
	padding-bottom:15px;
	margin-bottom:15px;
	margin-left:1%;
	margin-right:1%;	
}

.cat_name span{
margin-right:6px;
font-size:11px;
padding:2px 6px;
border-radius:3px;
border:solid 1px #ddd;
}

.news_time{
margin:0 0 10px !important;
}

.news_pic{
	width:50%;
	float:left;
	padding-left:2.5%;
}

.news_right{
	width:40%;
	float:right;
	padding:2.5%;
}

/* トップニュース */

/***************** トップバナー **************************************/

.top_mw_out{
	max-width:844px;
	margin:0 auto;
	
	box-sizing:border-box;
	padding-bottom:80px;
	overflow:hidden;
}

.top_mw_bnr{
	display:block;
	position:relative;
	width:46.32701422%;
	margin-left:1.777251185%;
	margin-right:1.777251185%;
	float:left;
}



.top_mw_bnr p{
	background:rgba(0,0,0,0.4);
	position:absolute;
	bottom:0;
	left:0;
	color:#fff;
	margin:0;
	width:100%;
	box-sizing:border-box;
	font-size:22px;
	padding:20px;
}

.top_mw_bnr:hover img{
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
}
.bnr{
  width:96.20853081%;
  margin:0 auto;
}
.bnr img{
  width:100%;
}

/***************** トップバナー **************************************/



#container {
  padding-top: 30px;
}

.header-headline-nav li a {
  color: #4d4d4d;
  text-decoration: none;
  font-weight: normal;
  font-size: 13px;
}
.header-global-nav a,
.header-global-nav span {
  padding-bottom: 5px;
  color: #4d4d4d;
  text-decoration: none;
  font-weight: normal;
  font-size: 18px;
  cursor: pointer;
}
#nav a {
  color: #4d4d4d;
}

#slideshow-block {
  margin-bottom: 0px;
}
#supersized-loader {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  margin: -30px 0 0 -30px;
  width: 60px;
  height: 60px;
  background: url(https://img.shop-pro.jp/tmpl_img/68/progress.gif) no-repeat center center;
  text-indent: -999em;
}
#supersized {
  position: absolute;
  left: 0;
  z-index: 1;
  display: block;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}
  #supersized .row {
    position: relative;
  }
  #supersized img {
    position: absolute;
    display: none;
    width: auto !important;
    height: auto !important;
    outline: none;
    border: none;
  }
  #supersized.speed img {
    -ms-interpolation-mode:nearest-neighbor;
    image-rendering: -moz-crisp-edges;
  }
  #supersized.quality img {
    -ms-interpolation-mode:bicubic;
    image-rendering: optimizeQuality;
  }
  #supersized li {
    position: absolute;
    top: 113px;
    left: 0;
    z-index: -30;
    display: block;
    overflow: hidden;
    width: 100%;
    height: auto;
    background-color: #fff;
    list-style: none;
  }
  #supersized li.prevslide {
    z-index: -20;
  }
  #supersized li.activeslide {
    z-index: -10;
  }
  #supersized li.image-loading {
    width: 100%;
    height: 100%;
    background: #111 url(https://img.shop-pro.jp/tmpl_img/68/progress.gif) no-repeat center center;
  }
  #supersized li.image-loading img {
    visibility: hidden;
  }
  #supersized li.prevslide img,
  #supersized li.activeslide img {
    display: inline;
  }
#slide-list {
  position: absolute;
  bottom: 20px;
  margin: 0 !important;
  width: 100%;
  text-align: center;
  font-weight: bold;
  font-size: .85em;
  font-family: Arial;
}
  #slide-list li {
    display: inline-block;
    *zoom: 1;
    *display: inline;
  }
  #slide-list a {
    display: block;
    margin: 0 5px;
    width: 70px;
    height: 10px;
    outline: 0;
    background: #5e5e5e;
    text-indent: -9999px;
    opacity: 0.7;
    cursor: pointer;
  }
  #slide-list a:hover,
  #slide-list .current-slide a {
    background: #ecd062;
    opacity: 1;
  }
#controls-wrapper {
  position: absolute;
  left: 0;
  width: 100%;
  height: 10px;
  *z-index: 50;
}
#controls {
  position: relative;
  z-index: 50;
  height: 100%;
}
#slidecaption {
  position: absolute;
  left: 1%;
  z-index: 2;
  padding-bottom: 20px;
  color: #fff;
  font-size: 40px;
  line-height: 1.2;
}
  #controls-wrapper.mode-static {
    position: static;
    padding: 15px 0;
    height: auto;
  }
  #controls-wrapper.mode-static #slide-list {
    position: static;
  }
ul.event{
}
ul.event li{
  width:32.522%;
  margin-right:1.216%;
  float:left;
  list-style-type:none;
}
ul.event li:last-child{
  margin-right:0;
}
ul.event li img{
  margin-bottom:1em;
}
p.eventDay{
  color:#c2797d;
  padding:0 5px;
  font-weight:bold;
  font-size:110%;
  margin-bottom:10px;
  display:inline-block;
  border:solid 2px #c2797d; 
}

/*FUATURE*/
ul.brandBnr{
  margin-left:0;
  text-align:center;
}
.brandBnr li{
list-style-type:none;
width:23%;
float:left;
margin:0 1% 1.5em 1%;
}
.brandBnr li.bnrTop{
width:48%;
}
/*styling*/
ul.styling {
  width:100%;
  text-align:center;
  margin-left:0;
}
ul.styling li{
  width:20%;
  float:left;
}
ul.styling li img{
  width:100%;
  height:auto;
}
p.staffname{
  font-size:150%;
  font-family: 'Fjalla One', sans-serif;
}
iframe body{
  margin:0;
}
.frame {
  overflow:hidden;
  overflow-x:hidden;
  overflow-y:hidden;
  height:100%;
  width:100%;
  position:relative;
  top:0px;
  left:0px;
  right:0px;
  bottom:0px;
}
  

/*ホットアイテム*/
.col-lg-4{
  width:25%;
}
@media only screen and (max-width: 980px) {
  #supersized {
    top: 60px;
  }
  #controls-wrapper {
    position: static;
    height: auto;
  }
  #slide-list {
    position: static;
    padding-top: 15px;
  }
    #slide-list a {
      width: 15px;
      height: 15px;
    }
  #slidecaption {
    left: 3%;
    padding-bottom: 6px;
    font-size: 20px;
  }
}

@media only screen and (max-width: 768px) {
  #slidecaption {
    left: 20px;
    padding-bottom: 10px;
  }

  .news_box01_out{
     width:100%;
     box-sizing:border-box;
     float:none;
   }



}

@media only screen and (max-width: 479px) {
  .sp_only{
    display:block;
  }
  .pc_only{
    display:none;
  }
	.news_pic{
		width:40%;
		box-sizing:border-box;
		float:left;
      padding-right:1em;
      
	}
	
	.news_right{
		width:100%;
		box-sizing:border-box;
		float:none;
	}
  .col-lg-4{
  width:50%;
}
  .brandBnr li{
width:48%;
  }
  .brandBnr li.bnrTop{
    width:100%;
  }
ul.styling{
      margin:0;
  }
  ul.styling li{
    width:33.333333333%;
  }

　　　　/***************** トップバナー **************************************/
　　　　.top_mw_bnr{
		float:none;
		width:100%;
		margin-left:0;
		margin-right:0;
		margin-bottom:15px;
	}
  ul.event li{
  width:100%;
  margin-right:0;
  float:none;
}
}
.scrol{
  overflow: scroll;
  width:90%;
  height:250px;
  border:1px solid #CCC;
  padding:10px;
}
/* トップ特集バナー */
.flexbox1{display:flex;
  justify-content:space-between;
 text-align:center;
  margin-bottom:40px;
 
}
h2.ttl-h2-2{
  font-size: 160%;
    line-height: 1.5;
  text-align:center;
  margin-top:0;
}
.flexbox1 div{
  width:32.5%;
}
.flexbox1 img{
  margin-bottom:10px;
}
.title-border {
display: flex;
align-items: center;
  font-size: 160%;
    line-height: 1.5;
}
.title-border:before,
.title-border:after {
border-top: 1px solid #ccc;
content: "";
flex-grow: 1;
}
.title-border:before {
margin-right: 1rem;
}
.title-border:after {
margin-left: 1rem;
}
.more_btn{
  text-align:center;
   padding-bottom:40px;
  }
  .more_btn a{
    border:1px solid #4d4d4d;
    color:#4d4d4d;
    display:inline-block;
    padding:0.5em 4em;
    font-size:120%;
    background-image: url(https://file001.shop-pro.jp/PA01115/511/images/arrow003.png);
    background-size: auto 10px;
    background-position: 98% center;
    background-repeat: no-repeat;
  }

@media only screen and (max-width: 479px) {
  .flexbox1{display:block;
 margin-bottom:0;}
  .flexbox1 div{
  width:100%;
    margin-bottom:20px;
}
}
.flexbox2{
  display:flex;
  flex-wrap: wrap;
  justify-content:space-between;
  text-align:center;
  margin-bottom:40px;
}
.flexbox2 div{
  width:32.5%;
  margin-bottom:30px;
}
.flexbox2 img{
  margin-bottom:10px;
}
@media only screen and (max-width: 479px) {
  .flexbox2 div{
    width:48%;
    font-size: 12px;
    text-align: left;
  }
  }

/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
  
  .sl_in{
	position:relative;
	z-index:-11000;
}
.sl_pic{
width:100%;
}


.sl_in_text{
	position:absolute;
	bottom :60px;
	left:60px;
	z-index:100000000;
	
}

.sl_in_text p{
    padding-bottom: 2px;
margin-bottom:0;
    color: #fff;
    font-size: 40px;
    line-height: 1.2;
text-align:left;
}

.main_txt02{
color:#fff;
margin-bottom:15px;
font-weight:bold;
text-align:left;
}

.sl_in_text a{
	display:block;
	border: 1px solid #ecd062;
    background-color: #ecd062;
    color: #fff;
	padding: 20px 50px;
    font-size: 20px;
	border-radius: 3px;
	vertical-align: middle;
    text-align: center;
	cursor: pointer;
}

.sl_in_text a:hover{
	background:#ecd783;
text-decoration:none;
}

.rslides1_tabs{
	overflow:hidden;
	text-align:center;
	display:inline-block;
	margin:20px auto 0 auto;
}

.rslides1_tabs li{
	width:70px;
	height:10px;
	background:#666;
	float:left;
	margin-left:5px;
	margin-right:5px;
	text-indent:-9999px;
}
.rslides1_tabs li {
    width: 70px;
    height: 10px;
    background: #666 none repeat scroll 0% 0%;
    float: left;
    margin-left: 5px;
    margin-right: 5px;
    text-indent: -9999px;
    list-style:none;
	
}

.rslides1_tabs li a{
	display:block;
	width:70px;
	height:10px;
}




.rslides_here{
	background:#ecd062 !important;
	}
.s_out{
text-align:center;
}
	


@media (max-width: 600px) {
	.sl_in_text{
		padding-top:15px;
		position: static;
		color:#252525;
		text-align:center;
		border-bottom:solid 1px #d2d2d2;
		padding:0 3% 25px 3%;
	}
	
	.sl_in_text p{
		color:#252525;
		margin:15px auto 10px auto;
		padding-bottom:0;
		font-size:20px;
	}
	
	.sl_in_text a{
		max-width:300px;
		margin:0 auto;
		padding: 10px 25px;
		
	}
	
	.rslides img{
		margin-bottom:15px;
	}
}
.main_txt02{color:#252525;}
.ranking{display:flex;flex-wrap:wrap;}
.ranking li p{
  background-image: url(https://img07.shop-pro.jp/PA01115/511/etc/rank1.png?cmsp_timestamp=20201023103850);
  background-size: 68px 21px;
  background-position: center;
  background-repeat: no-repeat;
  text-indent: -9999px;
}
.ranking li:nth-of-type(2) p{
  background-image: url(https://img07.shop-pro.jp/PA01115/511/etc/rank2.png?cmsp_timestamp=20201023134445);
}
.ranking li:nth-of-type(3) p{
  background-image: url(https://img07.shop-pro.jp/PA01115/511/etc/rank3.png?cmsp_timestamp=20201023134507);
}
.ranking li:nth-of-type(4) p{
  background-image: url(https://img07.shop-pro.jp/PA01115/511/etc/rank4.png?cmsp_timestamp=20201023134515);
}
.ranking li:nth-of-type(5) p{
  background-image: url(https://img07.shop-pro.jp/PA01115/511/etc/rank5.png?cmsp_timestamp=20201023134523);
}

.ranking li{width:20%;}

.prd-lst-name{position:relative;}
.prd-lst-name span{position:absolute;
  top:-34px;
  left:5px;
  display:inline-block;
  background-color:#cc0000;
  color:#fff;
  padding:2px 5px;
  border-radius:5px;
  font-size:12px;
}
@media (max-width: 600px) {
  .ranking li{width:50%;}
  .prd-lst-name span{font-size:10px;
}
}
#pickup_block {
   margin-top:-110px;
  padding-top:110px;
}
ul#instafeed li img{height: 185px;
  object-fit:cover;
}
@media (max-width: 600px) {
  ul#instafeed li img{height: 100px;
}
}
img.present200911{
  max-width:562px;
  }
  @media (max-width: 600px) {
 img.present200911{
  max-width:100%;
  }   
  }


.newarrival{
  display:flex;
  margin-bottom:50px;
}
.brandBnr.newarrival  li.bnrTop{
  width: 40%;
}
.w-long{
  justify-content: space-between;
}
.brandBnr.newarrival.w-long  li.bnrTop{
  width: 46%;
  margin: 0;
}
@media (max-width: 600px) {
.newarrival{
  display:inline-block;
  margin-bottom:0;
}
.brandBnr.newarrival  li.bnrTop{
  width: 100%;
  margin-bottom:30px !important;
}
.brandBnr.newarrival.w-long  li.bnrTop{
  width: 100%;
  margin: 0;
}
}
.sale2021summer{
max-width:760px;
  text-align:center;
  margin:20px auto 60px;
  font-size:20px;
}
@media only screen and (max-width: 480px) {
  .sale2021summer{
     font-size:14px;
margin:10px auto 30px;
}
   .sale2021summer img{
     max-width:85%;
  }
  #container{
    padding-top:10px;
  }
}
#concept{
 margin:0 auto 50px;
  
  
  
  background-size:100% auto;
}
.concept_inner{
  color:#fff;
  text-align:center;
 
  font-size:24px;
  line-height:30px;
  text-shadow:0 0 4px #333,0 0 2px #333;
}
.concept_3{
  background-image: -webkit-linear-gradient(0deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 51.30%,rgba(253,253,253,0.00) 54.40%,rgba(244,244,244,0.00) 100%);
    background-image: -moz-linear-gradient(0deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 51.30%,rgba(253,253,253,0.00) 54.40%,rgba(244,244,244,0.00) 100%);
    background-image: -o-linear-gradient(0deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 51.30%,rgba(253,253,253,0.00) 54.40%,rgba(244,244,244,0.00) 100%);
    background-image: linear-gradient(90deg,rgba(255,255,255,1.00) 0%,rgba(255,255,255,1.00) 51.30%,rgba(253,253,253,0.00) 54.40%,rgba(244,244,244,0.00) 100%);
}
#concept_3{width:650px;}
@media only screen and (max-width: 1128px) {
  #concept{
   
  }
  .concept_inner{
    padding-top:20px;
    font-size:16px;
    line-height:20px;
  }
  #concept_3{width:80%;}
}
@media only screen and (max-width: 767px) {
  #concept{
  background-image:none;
     border-color:#fff;
    background-color:#fff;
  }
  .concept_inner{
    background-repeat:no-repeat;
    background-color:#fff;
   background-image:url(https://img07.shop-pro.jp/PA01115/511/etc/20210716_conceptbk.jpg);
    background-size:auto 95%;
    background-position:30% top;
    font-size:12px;
    line-height:16px;
    padding-bottom:10px;
   padding-top:0;
  }
  .concept_3{text-align:left;}
}
@media only screen and (max-width: 320px) {
  .concept_inner{font-size:10px;
}
}
.sp{display:none;}
#item_rank00{
  padding-top:220px;
  margin-top:-200px;
}
@media only screen and (min-width: 600px){
#cate-menu li:nth-child(1) a{border-bottom:2px solid #333;}
}
@media only screen and (max-width: 600px){
  .sp{display:block;}
  .pc{display:none;}
#cate-menu li:nth-child(1) {border-bottom:2px solid #333;}
  #item_rank00{
  padding-top:140px;
  margin-top:-120px;
}
}

/*new*/
a:hover, a:focus {
    color: inherit; 
    text-decoration: none; 
}